@charset 'utf-8';
/*
 Theme Name:   MelodySchool Child
 Theme URI:    http://melody.ancorathemes.com/
 Description:  MelodySchool - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     melodyschool
 Version:      1.1
 Tags:         light, inheritable theme-options
 Text Domain:  melodyschool
*/


@import url("../melodyschool/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.top_panel_middle {
    border-bottom: 1px solid #32568B;
}

.top_panel_fixed .top_panel_middle {
    border: 0 !important;
    background: #fff !important;
}

.top_panel_fixed .menu_main_nav > li > a {
	font-size: 13px;
}

.hover_iconed a::before, .hover_icon::before {
    background: #32568B;
}

.row > [class*="column-"], .columns_wrap > [class*="column-"] {
	padding-right: 20px !important;
}

.footer_wrap_inner {
	padding: 4.5em 0 3em;
}

.menu_main_nav .current_page_item > a, .menu_main_nav .current-menu-parent > a {
	border-bottom: 3px solid #32568B;
padding-top: 3px;
}

.menu_main_nav .current-menu-parent .sub-menu .current_page_item > a {
	color: #fff568;
}

.top_panel_title .page_title {
	font-size: 1.677em;
	padding: 1em 0 1em;
}

.current_page_item {
    font-weight: bold;
}
 
.team-list .sc_section_title.sc_item_title, .school-calendar .sc_section_title.sc_item_title {
    margin-top: 0;
margin-bottom: 30px;
}

.vc_column-inner {
    margin-top: 0 !important;
}

body:not(.top_panel_fixed) .top_panel_inner_style_5 .menu_main_nav > li.bordered {
    position: relative;
bottom: 0;
left: 0;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
transform: none;
}

.top_panel_middle {
background:url('/wp-content/uploads/revslider/slider_melody/slider2.jpg') center center no-repeat;
background-position:center center !important;
background-repeat:no-repeat !important;
}


.page-template-default:not(.menu_mobile) .menu_main_nav_area,
.post-template-default:not(.menu_mobile) .menu_main_nav_area  {
background: #fff;
border-radius: 2em;
margin: -1px 0;
padding-left:10px;
}

.menu_main_nav_area li.current-menu-item a, .menu_main_nav_area li.current-menu-parent a {
padding-top: 9px;
padding-bottom: 6px;
}

.footer_wrap .widget_text {
padding-left: 1.25em;
}

.content .search_wrap .search_submit.icon-search::before {
content: 'Szukaj';
}